curl --request GET \
--url https://api.myscalev.com/v3/products/{product_id}/follow-up-chats/{id} \
--header 'Authorization: Bearer <token>'{
"bundle_id": 123,
"change_status": true,
"hours_after": 123,
"id": 123,
"image": "<string>",
"is_default": true,
"name": "<string>",
"product_id": 123,
"provider": "<string>",
"store_id": 123,
"text_for_bank_transfer": "<string>",
"text_for_cod": "<string>",
"text_for_epayment": "<string>",
"trigger": "<string>",
"wa_gateway_assignation_type": "<string>",
"wa_integration": {
"id": 123,
"name": "<string>",
"phone_number": "<string>",
"provider": "<string>"
}
}Requires the product:read machine scope. Shows a single follow up chat template by ID.
curl --request GET \
--url https://api.myscalev.com/v3/products/{product_id}/follow-up-chats/{id} \
--header 'Authorization: Bearer <token>'{
"bundle_id": 123,
"change_status": true,
"hours_after": 123,
"id": 123,
"image": "<string>",
"is_default": true,
"name": "<string>",
"product_id": 123,
"provider": "<string>",
"store_id": 123,
"text_for_bank_transfer": "<string>",
"text_for_cod": "<string>",
"text_for_epayment": "<string>",
"trigger": "<string>",
"wa_gateway_assignation_type": "<string>",
"wa_integration": {
"id": 123,
"name": "<string>",
"phone_number": "<string>",
"provider": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Follow up chat template
Bundle ID associated with the follow-up chat
Triggered after order status change to this status
Hours after which the follow-up chat is sent
Follow-up chat ID
Image URL for the follow-up chat
Is this a default follow-up chat
Name of the follow-up chat
Product ID associated with the follow-up chat
Provider of the follow-up chat
Store ID associated with the follow-up chat
Text for bank transfer payments
Text for cash on delivery payments
Text for electronic payments
Trigger for the follow-up chat
WhatsApp gateway assignation type
Show child attributes